<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="AOS/aos.css">
    <link rel="stylesheet" href="fonts/RoboFonts/stylesheet.css">
    <link rel="stylesheet" href="css/styles.css">
    <title>Aviso Legal y Condiciones Generales de Uso</title>
    <style>

    </style>
</head>

<body>
    <header class="container-fluid bg-body-tertiary" id="header"></header>
    <main id="legacy">

        <!-- Banner Section -->
        <div class="container-fluid px-0">
            <div class="banner">
                <div class="backgroundBanner" style="background-image: url(img/logo-farmaBotica.png);"></div>
                <!-- <img src="img/logo-farmaBotica.png" srcset="img/logo-farmaBotica.png" class="img-fluid"
                alt="Logo Farmacia La Botica" style="margin-top: 60px;"> -->
                <div class="content-text" data-aos="fade-right" data-aos-duration="3000">

                    <h1 class="text-center" data-aos="fade-right">Aviso Legal y Condiciones Generales de Uso</h1>
                </div>
            </div>
        </div>
        <div class="container">
            <p><strong>laboticatufarmacia</strong></p>

            <h2>I. Información General</h2>
            <p>En cumplimiento con el deber de información dispuesto en la Ley 34/2002 de Servicios de la Sociedad de la
                Información y el Comercio Electrónico (LSSI-CE) de 11 de julio, se facilitan los siguientes datos de
                información general de este sitio web:</p>
            <p>La titularidad de este sitio web, <strong>laboticatufarmacia</strong>, (en adelante, "Sitio Web") la
                ostenta:
                <strong>la botica sa</strong>, con NIF: A-0000000000, inscrita en RUBIO, Municipio Junín Táchira con los
                siguientes datos registrales: tomo 0, página 9, Hoja 8888. Representante: Nombre y Apellidos.
            </p>
            <div class="contact-info">
                <p><strong>Dirección:</strong> Rubio - Municipio Junín Táchira</p>
                <p><strong>Teléfono:</strong> 99999999</p>
                <p><strong>Fax:</strong> 999999999</p>
                <p><strong>Email:</strong> labotica@gmail.com</p>
            </div>

            <h2>II. Términos y Condiciones Generales de Uso</h2>
            <p><strong>El objeto de las condiciones:</strong> El Sitio Web</p>
            <p>Las presentes Condiciones Generales de Uso (en adelante, "Condiciones") regulan el acceso y la
                utilización
                del Sitio Web. Se entenderá como Sitio Web: la apariencia externa de los interfaces de pantalla, tanto
                de
                forma estática como dinámica, es decir, el árbol de navegación; y todos los elementos integrados en el
                mismo.</p>

            <h3>El Usuario</h3>
            <p>El acceso, la navegación y uso del Sitio Web confiere la condición de Usuario, por lo que se aceptan,
                desde
                que se inicia la navegación por el Sitio Web, todas las Condiciones aquí establecidas, así como sus
                ulteriores modificaciones. Se recomienda al Usuario leerlas cada vez que visite el Sitio Web.</p>

            <ul>
                <li>Un uso adecuado de la información, Contenidos y/o Servicios y datos ofrecidos.</li>
                <li>La veracidad y licitud de las informaciones aportadas por el Usuario en los formularios para el
                    acceso a
                    ciertos Contenidos o Servicios.</li>
            </ul>

            <h2>III. Acceso y Navegación en el Sitio Web: Exclusión de Garantías y Responsabilidad</h2>
            <p>No se garantiza la continuidad, disponibilidad y utilidad del Sitio Web, ni de los Contenidos o
                Servicios.
                <strong>laboticatufarmacia</strong> hará todo lo posible por el buen funcionamiento del Sitio Web, sin
                embargo, no se responsabiliza de que el acceso a este Sitio Web no sea interrumpido o esté libre de
                error.
            </p>

            <h2>IV. Política de Enlaces</h2>
            <p>No se permite la reproducción parcial o total de ninguno de los Contenidos y/o Servicios del Sitio Web
                sin
                autorización expresa de <strong>laboticatufarmacia</strong>.</p>

            <h2>V. Propiedad Intelectual e Industrial</h2>
            <p><strong>laboticatufarmacia</strong> es titular de todos los derechos de propiedad intelectual e
                industrial
                del Sitio Web, así como de los elementos contenidos en el mismo (imágenes, sonidos, audio, vídeo,
                software,
                textos, etc.).</p>

            <h2>VI. Acciones Legales, Legislación Aplicable y Jurisdicción</h2>
            <p>La relación entre el Usuario y <strong>laboticatufarmacia</strong> se regirá por la normativa vigente y
                de
                aplicación en el territorio español.</p>
            <p>Este documento de Aviso Legal y Condiciones Generales de Uso del sitio web ha sido creado el día
                29/10/2024.
            </p>
        </div>
    </main>
   <!-- footer Section -->
   <footer class="footer" id="footer"></footer>
   
    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="AOS/aos.js"></script>
    <script src="js/index.js"></script>
</body>

</html>